.col_name
{
	max-width:100%;
	overflow: hidden;
	white-space: nowrap;
	font-weight:bold;
	text-align:center;
}

.col_a
{
	text-decoration:none !IMPORTANT;
}

.col_cover
{
	height:215px;
	border-radius:6px;
}

.col_cover.watched
{
	border:3px solid #00dd00;
}

.col_main
{
	text-align:center;
	margin-bottom:16px;
}

#indexMarqueeRecommended
{
	overflow: hidden;
	position:relative;
}

.recommended_block, .recommended_block .recommended_cover, .recommended_block_name
{
	height:215px;
	width:150px;
}

.recommended_block
{
	float:left;
	margin-right:5px;
	font-size: 16px;
}

.recommended_block_name
{
	position:absolute;
	top:0px;
	color:#ffffff;
	font-weight:bold;
	opacity:0;
}

.recommended_block.hover .recommended_block_name
{
    opacity: .9;
    background-image: linear-gradient(to bottom, #ffc161, #e27132);
	text-align:center;
}

.recommendedQuality
{
	line-height:18px;
	font-size: 12px;
	font-weight: normal;
}